.box-highlight .detail{
	height: 2.4rem;
	padding-top: 0.8rem;
}

dl.sp-methods {
	margin-bottom: 2em;
}
dl.sp-methods ul li{
	list-style-type: none;
}

div.main-container {
	min-height: 500px;
}

.cart .cart-buttonbar,
.opc .cart-buttonbar {
	margin-top: 1em;
}

.cart .cart-buttonbar-bottom button{
	margin-bottom: 0;
}

button.btn-standard,
button.btn-back,
button.btn-detail,
button.btn-checkout,
button.btn-update,
button.btn-remove {
    background: #94949c url("../images/bg_arrow_detail.png") no-repeat scroll right center;
    color: white;
    font-size: 1rem;
    padding: 0.6rem 4rem 0.6rem 0.5625rem;
    margin-bottom: 1em;
}
button.btn-update {
	background-image: url("../images/bg_actualize.png");
}
button.btn-remove {
	background-image: url("../images/bg_delete.png");
}
button.btn-back {
	background-image: url("../images/bg_arrow_back.png");
	background-position: left center;
    padding-right: 0.5625rem;
    padding-left: 3.4375rem;
}
button.push-right {
	float: right;
}
button.btn-wide {
	width: 100%;
}

button.btn-icononly{
    height: 2.5rem;
    margin-bottom: 0;
    overflow: hidden;
    padding: 0;
    width: 2.8rem;
}


.box-overview .remove-small {
    background: url("../images/bg_delete.png") no-repeat scroll right top #fff;
    height: 2.5rem;
    left: auto;
    padding: 0;
    position: absolute;
    right: 0;
    top: 8.125rem;
    width: 2.875rem;
}
.box-overview .price-tag span.price {
	font-size: 1rem;
}

/* Warenkorb */
#shopping-cart-totals-table{
	width: 100%;
}
#shopping-cart-totals-table select,
ol#checkoutSteps select {
	margin-top: 0.25rem;
	background-image: none;
	font-size: 0.875rem;
}
#shopping-cart-totals-table tr td {
	padding: 0.25rem;
}
#shopping-cart-totals-table tr td:last-child{
	text-align: right;
	vertical-align: middle;
}
.cart .totals {
	margin-top: 2.5em;
}

/* checkout */
ol#checkoutSteps,
ol#checkoutSteps label {
	font-size: 0.875rem;
	line-height: 1.25rem;
}
ol#checkoutSteps,
ol#checkoutSteps ul.form-list,
ol#checkoutSteps ul.form-list li,
ol#checkoutSteps ul.form-list ul {
	list-style-type: none !important;
	margin-left: 0;
}
ol#checkoutSteps #checkout-step-login ul.convenience li{
	list-style-type: disc;
	margin-bottom: 1em;
}
ol#checkoutSteps #checkout-step-login ul.form-list input{
	margin-bottom: 0;
}
ol#checkoutSteps #checkout-step-login ul.form-list label{
	padding-top: 0;
}

ol#checkoutSteps .a-item ul.form-list input{
	margin-top: 0.75em;
}
ol#checkoutSteps .a-item ul.form-list label{
	padding-top: 0;
}
ol#checkoutSteps {
	padding-left: 0;
}
ol#checkoutSteps h2{
	font-size: 1rem;
	margin-bottom: 0.5rem;
	background-color: #848484;
}
ol#checkoutSteps h2 a.edit-step{
	float: right;
	font-weight: normal;
	margin-right: 1em;
	font-size: 0.75rem;
}
ol#checkoutSteps label {
	float: none;
}
#remember-me-box div.input-box {
	margin-top: 0.5em;
}


.fixed-height {
	min-height: 380px;
}
div.box-white {
	background-color: #ffffff;
	border: 1px solid #d9d9d9;
	padding: 0 1em 0 1em;
	float: left;
	width: 100%;
	margin-bottom: 0.5em;
	height: 100%;
	min-height: 380px;
	position: relative;
}
.box-white .buttons-set {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	padding: 0 1em;
}

#billing-buttons-container{
	height: 80px;
}
dt input,
dt label {
	margin-bottom: 0;
	padding-top: 0;
}

li.control input,
li.control label {
	margin-bottom: 0;
	padding-top: 0.5em;
}


span.requiredsign {
	margin-right: 0.5em;
}

h2 {
	background-color: #46639f;
}
#navigation-left h2{
	/*background-color: #848484;*/
}
#tabs h2{
	background-color: transparent;
}
/* aus styles.css */
.no-display {
	display: none;
}
/* Remember Me Popup ===================================================================== */
.window-overlay { background:url(../images/window_overlay.png) repeat; background:rgba(0, 0, 0, 0.35); position:absolute; top:0; left:0; height:100%; width:100%; z-index:990; }

.remember-me label { float:none; margin:0 6px; }
.remember-me-popup { background:#fff; border:1px solid #888; border-bottom-color:#777; left:50%; top:50%; position:absolute; margin:-85px 0 0 -200px; width:400px; text-align:left; -moz-box-shadow:0 0 6px #999; -webkit-box-shadow:0 0 6px #999; box-shadow:0 0 6px #999; z-index:1000; }
.remember-me-popup h3 { background:#dedede; border-bottom:1px solid #ccc; color:#444; font-size:14px; margin:0; padding:7px 10px 5px; }
.remember-me-popup .remember-me-popup-head { position:relative; }
.remember-me-popup .remember-me-popup-head .remember-me-popup-close { background:url(../images/btn_window_close.gif) no-repeat; display:block; position:absolute; top:9px; right:7px; height:15px; width:15px; text-indent:-9999em; }
.remember-me-popup .remember-me-popup-body { border-top:1px solid #e6e6e6; padding:10px; }
.remember-me-popup .remember-me-popup-body a,
.remember-me-popup .remember-me-popup-body a span { display:inline-block; height:28px; background:transparent url(../images/bkg_btn.png) 0 0 no-repeat; padding:0 0 0 6px; font:bold 11px/25px Tahoma, Verdana, Arial, sans-serif; text-transform:uppercase; text-align:center; white-space:nowrap; color:#555; }
.remember-me-popup .remember-me-popup-body a span { background-position:100% 0; padding:0 15px 0 9px; }
/* Remember Me Popup ===================================================================== */





/* aus bootstrap */
.table {
  width: 100%;
  margin-bottom: 20px;
}

.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td {
  padding: 8px;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}

.table caption + thead tr:first-child th,
.table colgroup + thead tr:first-child th,
.table thead:first-child tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-condensed thead > tr > th,
.table-condensed tbody > tr > th,
.table-condensed tfoot > tr > th,
.table-condensed thead > tr > td,
.table-condensed tbody > tr > td,
.table-condensed tfoot > tr > td {
  padding: 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #dddddd;
}

.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #f5f5f5;
}

table col[class*="col-"] {
  display: table-column;
  float: none;
}

table td[class*="col-"],
table th[class*="col-"] {
  display: table-cell;
  float: none;
}

.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}

.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td {
  background-color: #d0e9c6;
  border-color: #c9e2b3;
}

.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
  border-color: #eed3d7;
}

.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td {
  background-color: #ebcccc;
  border-color: #e6c1c7;
}

.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
  border-color: #fbeed5;
}

.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td {
  background-color: #faf2cc;
  border-color: #f8e5be;
}
/* ende Bootstrap */ 



/* eigene */
.table thead th {
	text-align: left;
}


.resp-tab-content ul{
	padding: 0.3125rem 0 0 2rem;
}




@media (max-width: 768px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    border: 1px solid #dddddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
    background-color: #fff;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > thead > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > thead > tr:last-child > td,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}



/* small */
@media screen and (max-width: 40em){
	
	.cart .cart-buttonbar-bottom {
		float: left;
		margin-top: 2rem;
	}
	
	.cart .cart-buttonbar button,
	.cart button{
		margin-bottom: 0.75rem;
		width: 100%;
	}
	
	
	

	
}






